#improvementOptions li.selected			{}
#improvementOptions li.disabled label	{color:#999;}
#improvementOptions li.disabled			{color:#999;}

#improvementOptions table.section		{background:url('../../ctx/images/mapViewSection/section_hover_230x67.png') no-repeat top left; height:67px; width:100%;}
#improvementOptions table.section td	{vertical-align:center;}
